language: php

php:
  - 7.0
  - 7.1
  - 7.2
  - 7.3

sudo: false

before_install:
  - phpenv config-rm xdebug.ini || true

install: travis_retry composer install --no-interaction --prefer-dist

before_script:
    - sleep 10

script: vendor/bin/phpunit --verbose
